@media (max-width:575.98px) {
    .btn-primary-brand {
        display: inline-block;
        margin: 5px;
        width: 100%;
        text-align: center;
    }
     .btn-glass {
        padding: 1.5rem 3rem;
    }
}

@media only screen and (max-width: 767px) {
    .contact-btn {
        padding: 0.4rem 2rem !important;
        margin: 5px 0px;
    }
}